Intrapole
VOUS  TES ICI : Accueil » Alertes Sécurité »

Faille critique du lecteur Flash : Adobe publie un correctif

Adobe, l’éditeur du lecteur multimédia Flash, offre une mise à jour de sécurité pour colmater une brèche critique découverte la semaine dernière.

Le 22 juillet, Adobe publiait un bulletin de sécurité indiquant que les versions 9.x et 10.x de son lecteur Flash, sous les systèmes d’exploitation Windows, Mac OS et Linux, souffraient d’une faille permettant à des individus malintentionnés de s’emparer du contrôle à distance d’un ordinateur par le biais d’un fichier multimédia piégé.

Cette vulnérabilité critique a été corrigée dans la version 10.0.32.18 du lecteur Flash, qu’on peut désormais installer de la page de téléchargement du site d’Adobe. Les utilisateurs incapables d’installer la version 10.x, faute d’avoir les conditions minimales requises, peuvent installer la mouture corrigée 9.0.246.0 (voir cette page pour les autres versions).

Le même bulletin de sécurité du 22 juillet signalait en outre que le lecteur Adobe Reader et le logiciel Acrobat souffraient également d’une vulnérabilité critique, qui était d’ailleurs « activement exploitée » par des attaques contre Adobe Reader 9 sous Windows. Adobe espère publier une mise à jour de sécurité le 31 juillet 2009.

Par Jean-Charles Condo vendredi 31 juillet 2009

(Source :techno.branchez-vous.com)